uuid: bafe2e1b-f1e4-4d9a-b9a2-b5c35bf20c13
langcode: en
status: true
dependencies:
  config:
    - field.field.node.article.body
    - field.field.node.article.field_image
    - field.field.node.article.field_tags
    - image.style.large
    - node.type.article
  module:
    - image
    - text
    - user
_core:
  default_config_hash: ChmU3AVqDKU32A_fyChG0W9dTRKmVBR58B6OClCLvZI
id: node.article.default
targetEntityType: node
bundle: article
mode: default
content:
  body:
    type: text_default
    weight: 0
    region: content
    settings: {  }
    third_party_settings: {  }
    label: hidden
  field_image:
    type: image
    weight: -1
    region: content
    settings:
      image_style: large
      image_link: ''
    third_party_settings: {  }
    label: hidden
  field_tags:
    type: entity_reference_label
    weight: 10
    region: content
    label: above
    settings:
      link: true
    third_party_settings: {  }
  links:
    weight: 100
    region: content
    settings: {  }
    third_party_settings: {  }
hidden: {  }
